Subject: Re: [PATCH 00/16] drbd: a block device for HA clusters

From: Andrew Morton <[email-masked]>
Date: Mon, 20 Jul 2009 22:49:40 -0700

On Mon,  6 Jul 2009 17:39:19 +0200 Philipp Reisner <[email-masked]> wrote:

> As the first bit of the DBRD patch already got upstream (see commit
> 10fc89d01a) it is time to get more of DRBD towards mainline.
> 
> Here is a post of drbd-8.3.2 for inclusion into linux-mm (or linux-next).
> 
> Patch set attached. Git tree available:
> git pull git://git.drbd.org/linux-2.6-drbd.git drbd

I don't think I can be bothered reading all this again ;)  I trust that
earlier review comments were suitably addressed.

Please prepare a tree for inclusion in linux-next, send that off to
Stephen and unless someone can identify reasons otherwise, send Linus a pull
request for 2.6.32-rc1.